Atual GPS

Você não está conectado. Conecte-se ou registre-se

Atual GPS » Mapas » Atualização de Mapas » iGO » iGO 8.3.5 não funciona com mapa Here

iGO 8.3.5 não funciona com mapa Here

Ir à página : 1, 2  Seguinte

Ir em baixo  Mensagem [Página 1 de 2]

alexeiev

avatar
Novato
Novato
Michael Sanchez escreveu:Não rodou no Igo 8.3

Usem o executável iGO8.34xxxx que funciona.
Não ví diferença nenhuma entre o iGO 8.3.4 e o iGO8.3.5



Última edição por alexeiev em Qui 26 Abr - 19:49, editado 2 vez(es)

Ver perfil do usuário

marcos-sc

avatar
Membro
Membro
Michael Sanchez escreveu:Não rodou no Igo 8.3

igo 8.3.5 teve um bug com Q3 2017 ... tinha que trocar o igo.exe pra uma versão 8.3.2  antiga, abrir o gps , fechar e voltar pra versão 8.3.5 do uso .,.. verifica se é seu caso !

Ver perfil do usuário

alexeiev

avatar
Novato
Novato
Se colocar o executável 8.3.4vai funcionar. depois se destrocar e recolocar o 8.3.5 ele liga mas vai travar. Do Here Q3 pra frente não funciona com o iGO8.3.5. Podem trocar apenas o executável Igo.exe colocando o 8.3.4 que funciona com todos os mapas novos da Here.



Última edição por alexeiev em Ter 10 Jul - 18:15, editado 8 vez(es)

Ver perfil do usuário
alexeiev escreveu:
jorge luiz cordeiro escreveu:Primeiramente queria deixar aqui, os meus sinceros agradecimentos, pelos novos arquivos.
Mas, aproveitando para tirar uma dúvida que com certeza estão assolando muitos membros aqui desse grandioso  fórum! Este mapa está rodando no navegador Igo8.3??? Se porventura, não estiver, qual a solução?? Pergunto, porque  ainda não baixei o novo arquivo. Um abraço a todos do Fórum!!Laughing Laughing Laughing

Use o executável iGO8.3.4xxx (XXX serve qualquer versão). o Executável iGO8.3.5xxx tem alguma incompatibilidade com os dois ultimos mapas da here.
Se usar o iGO8.3.5 ele trava na inicialização em "GEODB-INITDBFILES" e não sai disso.
Trocando para o executável iGO8.3.4 funciona perfeitamente.
Testei com todas versões do 8.3.5 e não entra mesmo. A ultima versão do iGO8 que saiu foi a iGO_8.3.5.231128.
Qualquer versão do iGO8.3.4 funcionou perfeitamente.
Troquei apenas os executáveis no mesmo programa com tudo igual(para testar esse novo mapa). Com o mapa TomTom não ocorre nada de errado, funciona perfeito, inclusive não ví diferença nenhuma no funcionamento entre as versões 8.3.4 e a 8.3.5.
A ultima versão anterior é a IGO8.3.4.142975.
Não sei como postar aqui o arquivo executável, tenho todas versões do igo desde a 8.3.2, mas tente achar ela e use-a que funciona com os dois mapas(TT e HERE) exatamente igual ao 8.3.5.


Meu amigo, primeiramente, o meu muito obrigado pela atenção e pela presteza sua, muito bacana pela sua parte. Se algum membro aí tiver como disponibilizar o executável compatível com esse novo mapa aí da Here, vão ajudar muitos do fórum. Mais um vez brigadão

Ver perfil do usuário

5 Mesmo problema em Ter 24 Abr - 19:26

tiagoac

avatar
Novato
Novato
alexeiev escreveu:
jorge luiz cordeiro escreveu:Primeiramente queria deixar aqui, os meus sinceros agradecimentos, pelos novos arquivos.
Mas, aproveitando para tirar uma dúvida que com certeza estão assolando muitos membros aqui desse grandioso  fórum! Este mapa está rodando no navegador Igo8.3??? Se porventura, não estiver, qual a solução?? Pergunto, porque  ainda não baixei o novo arquivo. Um abraço a todos do Fórum!!Laughing Laughing Laughing

Use o executável iGO8.3.4xxx (XXX serve qualquer versão). o Executável iGO8.3.5xxx tem alguma incompatibilidade com os dois ultimos mapas da here.
Se usar o iGO8.3.5 ele trava na inicialização em "GEODB-INITDBFILES" e não sai disso.
Trocando para o executável iGO8.3.4 funciona perfeitamente.
Testei com todas versões do 8.3.5 e não entra mesmo. A ultima versão do iGO8 que saiu foi a iGO_8.3.5.231128.
Qualquer versão do iGO8.3.4 funcionou perfeitamente.
Troquei apenas os executáveis no mesmo programa com tudo igual(para testar esse novo mapa). Com o mapa TomTom não ocorre nada de errado, funciona perfeito, inclusive não ví diferença nenhuma no funcionamento entre as versões 8.3.4 e a 8.3.5.
A ultima versão anterior é a IGO8.3.4.142975.
Não sei como postar aqui o arquivo executável, tenho todas versões do igo desde a 8.3.2, mas tente achar ela e use-a que funciona com os dois mapas(TT e HERE) exatamente igual ao 8.3.5.
Aconteceu exatamente a mesma coisa comigo, troquei o arquivo IGO.exe versão 8.3.5.258186 pelo 8.3.4.142975 e funcionou


_________________
GPS FOSTON FS-3D717DC
800MHz/128MB/4GB
microSD 8GB Kingston
7"/800x480
Ver perfil do usuário
tiagoac escreveu:
alexeiev escreveu:
jorge luiz cordeiro escreveu:Primeiramente queria deixar aqui, os meus sinceros agradecimentos, pelos novos arquivos.
Mas, aproveitando para tirar uma dúvida que com certeza estão assolando muitos membros aqui desse grandioso  fórum! Este mapa está rodando no navegador Igo8.3??? Se porventura, não estiver, qual a solução?? Pergunto, porque  ainda não baixei o novo arquivo. Um abraço a todos do Fórum!!Laughing Laughing Laughing

Use o executável iGO8.3.4xxx (XXX serve qualquer versão). o Executável iGO8.3.5xxx tem alguma incompatibilidade com os dois ultimos mapas da here.
Se usar o iGO8.3.5 ele trava na inicialização em "GEODB-INITDBFILES" e não sai disso.
Trocando para o executável iGO8.3.4 funciona perfeitamente.
Testei com todas versões do 8.3.5 e não entra mesmo. A ultima versão do iGO8 que saiu foi a iGO_8.3.5.231128.
Qualquer versão do iGO8.3.4 funcionou perfeitamente.
Troquei apenas os executáveis no mesmo programa com tudo igual(para testar esse novo mapa). Com o mapa TomTom não ocorre nada de errado, funciona perfeito, inclusive não ví diferença nenhuma no funcionamento entre as versões 8.3.4 e a 8.3.5.
A ultima versão anterior é a IGO8.3.4.142975.
Não sei como postar aqui o arquivo executável, tenho todas versões do igo desde a 8.3.2, mas tente achar ela e use-a que funciona com os dois mapas(TT e HERE) exatamente igual ao 8.3.5.
Aconteceu exatamente a mesma coisa comigo, troquei o arquivo IGO.exe versão 8.3.5.258186 pelo 8.3.4.142975 e funcionou

Posta aí pra "Nois", o link pra gente baixar executável compatível, se não teremos que achar um pacote que contém o executável e baixá-lo todinho, isso se achar!!Smile Smile Smile Smile Smile Smile

Ver perfil do usuário

gchl2

avatar
Novato
Novato
Por favor, alguém poste o executável IGO8.3.4.142975. Baixei no post acima, inseri no meu GPS, e não deu certo com esses novos mapas. Tive que voltar para uma versão mais antiga.
Se alguém tem esse arquivo, e fez o IGO8 funcionar, por favor, postem.

Ver perfil do usuário

gchl2

avatar
Novato
Novato
Continuo pedindo para que, se alguém tiver o arquivo, que poste. Ou melhor, que possam dar uma solução efetiva.

Aproveito e pergunto se pode ser algo que possa ser editado ou inserido no sys.txt. e for, o que inserir/editar? Uso o IGO8.3.5, e na abertura aparece escrito MY WAY (BY PLOT), caso isso possa ajudar em algo.
O último mapa que rodou foi o Brasil Here 2017.Q2.
O Q3 e esse novo Q4 não funcionam, o programa do GPS nem abre.



Última edição por gchl2 em Qua 25 Abr - 22:13, editado 1 vez(es)

Ver perfil do usuário

M4xx1Mu$$

avatar
Moderador
Foi dito que o executável(iGO.exe) do IGO8.3.4.142975 colocado em um navegador mais novo(iGO 8.5.xxx) funcionaria bem com o novo mapa Here 2107.04.
Vc disse que baixou o navegador que postei no fórum.
Tirou o executável deste navegador e instalou no seu navegador e não deu certo, é isso?



Última edição por M4xx1Mu$$ em Qui 26 Abr - 7:54, editado 1 vez(es)


_________________
Não abra novos tópicos antes de procurar algum tópico para postar sua dúvida.
Não cite mensagem logo acima da sua... esqueçam o botão "Citar"... por favor
Regras do Fórum - Clique Aqui
Faça uma doação ao fórum Aqui


Central Multimídia Aikon CE-5628
7 polegadas, 111 mb ram e 500 mhz

GPS Powerpack modelo TD-5020
5 polegadas, 57 mb ram e 468 mhz
Ver perfil do usuário

gchl2

avatar
Novato
Novato
Exatamente. Como dito acima, uso o IGO8.3.5.193799, e na abertura aparece escrito MY WAY (BY PLOT), caso isso possa ajudar em algo. O último mapa que rodou foi o Brasil Here 2017.Q2. O Q3 e esse novo Q4 não funcionam.

Ver perfil do usuário

M4xx1Mu$$

avatar
Moderador
Pode tentar o executável 8.3.4.142975 com esta versão mais nova do 8.3.5.258186:
[Você precisa estar registrado e conectado para ver este link.]


_________________
Não abra novos tópicos antes de procurar algum tópico para postar sua dúvida.
Não cite mensagem logo acima da sua... esqueçam o botão "Citar"... por favor
Regras do Fórum - Clique Aqui
Faça uma doação ao fórum Aqui


Central Multimídia Aikon CE-5628
7 polegadas, 111 mb ram e 500 mhz

GPS Powerpack modelo TD-5020
5 polegadas, 57 mb ram e 468 mhz
Ver perfil do usuário
gchl2

Também baixei os dois pacotes disponibilizados nos links postados, mas , também sem sucesso, inclusive, nenhum dos executáveis funcionou nem mesmo com o mapa da TomTom, todavia, o segundo link, o pacote inteiro(IGO8), funcionou normal, mas se vc pegar o executável desse e colocar naquele IGO8 MY WAY (BY PLOT), não funciona, em uma certa fase de abertura ele dar erro e não vai.

e vamos que vamos, testando até chegarmos lá!!! Um abraço a todos....

Ver perfil do usuário

M4xx1Mu$$

avatar
Moderador
Navegador iGO8.3.2.96054
[Você precisa estar registrado e conectado para ver este link.]

Obs: com mapas muito antigos



Última edição por M4xx1Mu$$ em Qui 26 Abr - 13:41, editado 1 vez(es)


_________________
Não abra novos tópicos antes de procurar algum tópico para postar sua dúvida.
Não cite mensagem logo acima da sua... esqueçam o botão "Citar"... por favor
Regras do Fórum - Clique Aqui
Faça uma doação ao fórum Aqui


Central Multimídia Aikon CE-5628
7 polegadas, 111 mb ram e 500 mhz

GPS Powerpack modelo TD-5020
5 polegadas, 57 mb ram e 468 mhz
Ver perfil do usuário

M4xx1Mu$$

avatar
Moderador
No simulador:
- Indico início e destino de rota no iGO 8.3.5.193799 com mapa Here 2017.Q4... funciona normal scratch ... aparece até o 3d do Aeroporto de Congonhas. Shocked


_________________
Não abra novos tópicos antes de procurar algum tópico para postar sua dúvida.
Não cite mensagem logo acima da sua... esqueçam o botão "Citar"... por favor
Regras do Fórum - Clique Aqui
Faça uma doação ao fórum Aqui


Central Multimídia Aikon CE-5628
7 polegadas, 111 mb ram e 500 mhz

GPS Powerpack modelo TD-5020
5 polegadas, 57 mb ram e 468 mhz
Ver perfil do usuário

M4xx1Mu$$

avatar
Moderador
gchl2

Tente novamente o download... agora com o navegador completo... imagino que funcione.
M4xx1Mu$$ escreveu:Navegador iGO8.3.2.96054
[Você precisa estar registrado e conectado para ver este link.]

Obs: com mapas muito antigos



Última edição por M4xx1Mu$$ em Qui 26 Abr - 20:24, editado 1 vez(es)


_________________
Não abra novos tópicos antes de procurar algum tópico para postar sua dúvida.
Não cite mensagem logo acima da sua... esqueçam o botão "Citar"... por favor
Regras do Fórum - Clique Aqui
Faça uma doação ao fórum Aqui


Central Multimídia Aikon CE-5628
7 polegadas, 111 mb ram e 500 mhz

GPS Powerpack modelo TD-5020
5 polegadas, 57 mb ram e 468 mhz
Ver perfil do usuário

gchl2

avatar
Novato
Novato
Obrigado novamente.
Baixei tudo e salvei apenas o executável. De noite coloco esse arquivo no meu GPS em substituição ao meu arquivo executável 8.3.5 e vejo se roda esse novo mapa 2017 Q4.
Tomara que rode, e rodando, pode ter certeza que vai ajudar muita gente aqui. Depois comento o resultado.

Ver perfil do usuário

17 iGO 8.3.5 não funciona com mapa Here em Qui 26 Abr - 20:20

alexeiev

avatar
Novato
Novato
gchl2 escreveu:Por favor, alguém poste o executável IGO8.3.4.142975. Baixei no post acima, inseri no meu GPS, e não deu certo com esses novos mapas. Tive que voltar para uma versão mais antiga.
Se alguém tem esse arquivo, e fez o IGO8 funcionar, por favor, postem.



Última edição por alexeiev em Ter 10 Jul - 18:19, editado 1 vez(es)

Ver perfil do usuário

gchl2

avatar
Novato
Novato
M4xx1Mu$$

Deu certo, seu arquivo funcionou e fez meu IGO 8.3 My Way abrir o novo mapa. Não testei de verdade, rodando de carro, mas o GPS abriu normalmente e visualizei o mapa na tela. Antes, nem isso acontecia. Ou seja, deu certo agora.
Muito obrigado por seu arquivo e por sua ajuda. Você foi fundamental para meu GPS voltar a poder usar um mapa mais novo.

Ver perfil do usuário
M4xx1Mu$$ escreveu:Foi dito que o executável(iGO.exe) do IGO8.3.4.142975 colocado em um navegador mais novo(iGO 8.5.xxx) funcionaria bem com o novo mapa Here 2107.04.
Vc disse que baixou o navegador que postei no fórum.
Tirou o executável deste navegador e instalou no seu navegador e não deu certo, é isso?

Isso mesmo, baixei o pacote todinho do link postado, tirei o executável e coloquei no meu pacote e não deu certo, e mais, no mapachenger, estava com o mapa da TOmtom e se quer abriu o navegador!!!

Ver perfil do usuário
alexeiev escreveu:
jorge luiz cordeiro escreveu:Primeiramente queria deixar aqui, os meus sinceros agradecimentos, pelos novos arquivos.
Mas, aproveitando para tirar uma dúvida que com certeza estão assolando muitos membros aqui desse grandioso  fórum! Este mapa está rodando no navegador Igo8.3??? Se porventura, não estiver, qual a solução?? Pergunto, porque  ainda não baixei o novo arquivo. Um abraço a todos do Fórum!!Laughing Laughing Laughing

Use o executável iGO8.3.4xxx (XXX serve qualquer versão). o Executável iGO8.3.5xxx tem alguma incompatibilidade com os dois ultimos mapas da here.
Se usar o iGO8.3.5 ele trava na inicialização em "GEODB-INITDBFILES" e não sai disso.
Trocando para o executável iGO8.3.4 funciona perfeitamente.
Testei com todas versões do 8.3.5 e não entra mesmo. A ultima versão do iGO8 que saiu foi a iGO_8.3.5.231128.
Qualquer versão do iGO8.3.4 funcionou perfeitamente.
Troquei apenas os executáveis no mesmo programa com tudo igual(para testar esse novo mapa). Com o mapa TomTom não ocorre nada de errado, funciona perfeito, inclusive não ví diferença nenhuma no funcionamento entre as versões 8.3.4 e a 8.3.5.
A ultima versão anterior é a IGO8.3.4.142975.
Não sei como postar aqui o arquivo executável, tenho todas versões do igo desde a 8.3.2, mas tente achar ela e use-a que funciona com os dois mapas(TT e HERE) exatamente igual ao 8.3.5.

Troque em seu programa apenas o executável iGO8.exe por esse que vai funcionar tudo, postei só o executável, baixa rapidinho:
[Você precisa estar registrado e conectado para ver este link.]

É a ultima versão do iGO8.3.4 que saiu antes do 8.3.5. Funciona nas Skins Gurjon originais e modificadas e nas Dimka.
Bom dia. Eu inseri essa versão no meu programa e não funcionou, precisa alterar mais alguma coisa ou só deletar um arquivo e inserir outro. minha central e uma caska. o mapa Q-3 eu usei sem problemas com o IGO 8.3.5, mas quanto coloquei o Q-4 não rodou e agora não roda tbem o Q-3.

Ver perfil do usuário
HELIO IVAN escreveu:
alexeiev escreveu:
jorge luiz cordeiro escreveu:Primeiramente queria deixar aqui, os meus sinceros agradecimentos, pelos novos arquivos.
Mas, aproveitando para tirar uma dúvida que com certeza estão assolando muitos membros aqui desse grandioso  fórum! Este mapa está rodando no navegador Igo8.3??? Se porventura, não estiver, qual a solução?? Pergunto, porque  ainda não baixei o novo arquivo. Um abraço a todos do Fórum!!Laughing Laughing Laughing

Use o executável iGO8.3.4xxx (XXX serve qualquer versão). o Executável iGO8.3.5xxx tem alguma incompatibilidade com os dois ultimos mapas da here.
Se usar o iGO8.3.5 ele trava na inicialização em "GEODB-INITDBFILES" e não sai disso.
Trocando para o executável iGO8.3.4 funciona perfeitamente.
Testei com todas versões do 8.3.5 e não entra mesmo. A ultima versão do iGO8 que saiu foi a iGO_8.3.5.231128.
Qualquer versão do iGO8.3.4 funcionou perfeitamente.
Troquei apenas os executáveis no mesmo programa com tudo igual(para testar esse novo mapa). Com o mapa TomTom não ocorre nada de errado, funciona perfeito, inclusive não ví diferença nenhuma no funcionamento entre as versões 8.3.4 e a 8.3.5.
A ultima versão anterior é a IGO8.3.4.142975.
Não sei como postar aqui o arquivo executável, tenho todas versões do igo desde a 8.3.2, mas tente achar ela e use-a que funciona com os dois mapas(TT e HERE) exatamente igual ao 8.3.5.

Troque em seu programa apenas o executável iGO8.exe por esse que vai funcionar tudo, postei só o executável, baixa rapidinho:
[Você precisa estar registrado e conectado para ver este link.]

É a ultima versão do iGO8.3.4 que saiu antes do 8.3.5. Funciona nas Skins Gurjon originais e modificadas e nas Dimka.
Bom dia. Eu inseri essa versão no meu programa e não funcionou, precisa alterar mais alguma coisa ou só deletar um arquivo e inserir outro. minha central e uma caska. o mapa Q-3 eu usei sem problemas com o IGO 8.3.5, mas quanto coloquei o Q-4 não rodou e agora não roda tbem o Q-3.

fiz o procedimento: apaguei o executavel e coloquei o que baixei, agora da esse erro:
ffuierror:Parse error[ expected]
oque fazer?

Ver perfil do usuário

Galdino

avatar
Super Membro
Super Membro
...

dlcelulares,

Não é necessário deletar o executável mais atual.

Vou descrever como fiz aqui:

1- Renomear o executável versão antiga para iGO_old.exe, mas pode ser qualquer nome.

2- Copiá-lo para pasta do navegador, mantendo o atual.

3- iniciar o navegador pelo executável versão antiga. => aqui aparece o erro ffuierror:Parse error[ expected].

4- Agora, basta iniciar com a versão mais recente que deverá funcionar normal.

OBS.: Recomendo deixar os dois executáveis na pasta, pois, se algum dia for necessário apagar a pasta save, talvez seja preciso repetir o processo.

Da maneira que expliquei funcionou pra mim... espero que ajude mais alguém!

Boa sorte!


...

Ver perfil do usuário
[quote="dlcelulares"]
Galdino escreveu:...

dlcelulares,

Não é necessário deletar o executável mais atual.

Vou descrever como fiz aqui:

1- Renomear o executável versão antiga para iGO_old.exe, mas pode ser qualquer nome.

2- Copiá-lo para pasta do navegador, mantendo o atual.

3- iniciar o navegador pelo executável versão antiga. => aqui aparece o erro ffuierror:Parse error[ expected].

4- Agora, basta iniciar com a versão mais recente que deverá funcionar normal.

OBS.: Recomendo deixar os dois executáveis na pasta, pois, se algum dia for necessário apagar a pasta save, talvez seja preciso repetir o processo.

Da maneira que expliquei funcionou pra mim... espero que ajude mais alguém!

Boa sorte!


...

Fiz e finalmente deu certo, obrigado!
um dúvida: se copiar e colocar em outro gps ele funciona normal ou terai que fazer o procedimento novamente em cada gps?
quando clico em menu/procurar/procurar endereço da erro de memoria: out of memory requested 4446096 cache 773947
oq fazer?

Ver perfil do usuário
jorge luiz cordeiro

Parceiro quem a orientação foi o Galdino, ele é o cara... como disse pra mim até iniciou, consigo mexer no navegador normal mas quando vou colocar uma rota da erro de memória...[/quote]

Ver perfil do usuário
dlcelulares

Pois é, no meu  aqui coloquei também a rota e não travou, ou seja, não deu erro de memória, e  meu aparelho é 64mb de ram

Ver perfil do usuário

Conteúdo patrocinado


Voltar ao Topo  Mensagem [Página 1 de 2]

Ir à página : 1, 2  Seguinte

Permissão deste fórum:
Você não pode responder aos tópicos neste fórum